December 2016

TeXnicle version 2.3.0

  • A new version of TeXnicle has been released, which primarily addresses compatibility with macOS Sierra. In this process of moving forward, the minimum supported OS is now OS X 10.9.